Bug 58300 - [update orphaned port] cad/gtkwave: update to 2.0.0 pre4
Summary: [update orphaned port] cad/gtkwave: update to 2.0.0 pre4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-20 21:50 UTC by Clement Laforet
Modified: 2003-11-15 23:00 UTC (History)
1 user (show)

See Also:


Attachments
gtkwav.diff (6.02 KB, patch)
2003-10-20 21:50 UTC, Clement Laforet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Clement Laforet 2003-10-20 21:50:19 UTC
	Update gtkwave to 2.0.0pre4 use %%*DIR%%

How-To-Repeat: 	N/A.
Comment 1 watchman 2003-10-21 17:28:18 UTC
Aloha!

Is the gtkwave without a maintainer?

If that is the case I would be interested in volunteering as port 
maintainer.

-- 
Med vänlig hälsning, Cheers!

Joachim Strömbergson
============================================================================
Joachim Strömbergson - ASIC designer, nice to *cute* animals.
     snail:                  phone:                     mail & web:
Sävenäsgatan 5A        +46 31 - 27 98 47          watchman@ludd.luth.se
416 72 Göteborg        +46 733 75 97 02           www.ludd.luth.se/~watchman
============================================================================
Comment 2 Clement Laforet 2003-10-21 17:30:51 UTC
On Tue, 21 Oct 2003 18:28:18 +0200
Joachim Str=F6mbergson <watchman@ludd.luth.se> wrote:

Hi Joachim !

> Is the gtkwave without a maintainer?
yep=20

> If that is the case I would be interested in volunteering as port=20
> maintainer.

Great !
Comment 3 Sergei Kolobov freebsd_committer 2003-11-13 21:05:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle it.
Comment 4 Sergei Kolobov freebsd_committer 2003-11-15 23:00:30 UTC
State Changed
From-To: open->closed

New port added, thanks! 
Maintainership given to Joachim.